Bug 202974 - Kickstart 'Everything' install ('*') does not install everything
Kickstart 'Everything' install ('*') does not install everything
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-17 11:49 EDT by Will Woods
Modified: 2014-01-21 17:54 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-18 11:46:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Will Woods 2006-08-17 11:49:19 EDT
In recent rawhide (rawhide-20060814/ppc was my test case), attempting to install
all packages by placing '*' in the kickstart '%package' section does not install
all packages.

After installation, there are 306 packages on the system. The generated
kickstart has the following in its %package section:
@base
@core
cracklib-dicts
rmt
tzdata
Comment 1 Chris Lumens 2006-08-18 11:46:03 EDT
We've got a patch to yum which has been submitted upstream, and we'll build a
new yum with it today.

Note You need to log in before you can comment on or make changes to this bug.